#include "MinecraftGame.h"

auto MinecraftGame::playUI(std::string str, float a1, float a2) -> void {
	return reinterpret_cast<void(__thiscall*)(void*, std::string32, float, float)>((*reinterpret_cast<void***>(this))[154])(this, std::string32(str), a1, a2);
}
